@charset "utf-8";

.modal_wrap input.modalCtrl {
display: none;
}
.modal_overlay {
display: flex;
justify-content: center;
overflow: auto;
position: fixed;
top: 0;
left: 0;
z-index: 9999;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.7);
opacity: 0;
visibility: hidden;
transition: opacity 0.5s, transform 0s 0.5s;
transition: .2s ease-out;
transform: scale(1);
}
.modal_trigger {
position: absolute;
width: 100%;
height: 100%;
}
.close_button {
position: absolute;
top: 7px;
right: 14px;
font-size: 28px;
cursor: pointer;
}
.modal_wrap input:checked ~ .modal_overlay {
opacity: 1;
visibility: visible;
transition: opacity 0.5s, transform 0s 0.5s;
transition: .2s ease-out;
transform: scale(1);
}

.modal_content {
position: relative;
align-self: center;
width: 80%;
max-width: 720px;
height: auto;
max-height: 90%;
overflow-y: auto;
padding:2em;
box-sizing: border-box;
background: #fff;
transition: 0.5s;
border-radius: 3px;
}

.modal_content .company-booth{ display: inline-block; margin: 0; padding: 0.2em 0 0.2em 0; background-color: #999; color: #eee; font-size: 0.9em; margin-bottom: 0.8em; }
.modal_content .company-booth::before{ content: "【ホール"; }
.modal_content .company-booth::after{ content: "】"; }
.modal_content h5{ font-size: 2em; line-height: 1.2; font-weight: bold; margin-bottom: 0.75em; padding-left: 1.5em; /*padding-right: 1em;*/
background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDtmaWxsOiM4ODg4ODg7fTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTI0IDI0aC0yMnYtMjRoMTR2OGg4djE2em0tMTYtNWgtM3Y0aDN2LTR6bTUgMGgtM3Y0aDN2LTR6bTggMGgtM3Y0aDN2LTR6bS0xNS01aC0ydjJoMnYtMnptOCAwaC0ydjJoMnYtMnptLTQgMGgtMnYyaDJ2LTJ6bTkgMGgtMnYyaDJ2LTJ6bTMgMGgtMnYyaDJ2LTJ6bS0xNi00aC0ydjJoMnYtMnptOCAwaC0ydjJoMnYtMnptLTQgMGgtMnYyaDJ2LTJ6bTkgMGgtMnYyaDJ2LTJ6bTMgMGgtMnYyaDJ2LTJ6bS0xNi00aC0ydjJoMnYtMnptOCAwaC0ydjJoMnYtMnptLTQgMGgtMnYyaDJ2LTJ6bS00LTRoLTJ2Mmgydi0yem04IDBoLTJ2Mmgydi0yem0tNCAwaC0ydjJoMnYtMnoiLz48L3N2Zz4=");
background-repeat: no-repeat;
background-position: left center;
background-size: 1em;
}
/*.modal_content h5::before{ font-family: 'Font Awesome 5 Free'; font-style: normal; font-weight: 900; content: "\f1ad"; display: inline-block; width: 1em; margin-left: -2em; }*/
.modal_content .siteurl{ margin-bottom: 1em; }
.modal_content .siteurl::before{ content: "［ホームページURL］"; display: block; margin-left: -0.5em; margin-bottom: 0.3em; font-weight: bold; }
.modal_content .siteurl a{ text-decoration: none; }
.modal_content .siteurl a:hover{ text-decoration: underline; }
.modal_content .siteurl a::after{ font-family: 'Font Awesome 5 Free'; font-style: normal; font-weight: 900; content: "\f35d"; margin-left: 0.5em; }
.modal_content .comment{ margin-bottom: 1em; overflow-wrap: break-word; word-wrap: break-word; text-align: justify; line-height: 1.5; }
.modal_content .comment::before{ content: "［展示紹介］"; display: block; margin-left: -0.5em; margin-bottom: 0.3em; font-weight: bold; }
.modal_content .field{ margin-bottom: 1em; line-height: 1.5; }
.modal_content .field::before{ content: "［出展内容・分野］"; display: block; margin-left: -0.5em; margin-bottom: 0.3em; font-weight: bold; }
.modal_content .program{ margin-top: 1em; }
.modal_content .program::before{ content: "［プログラム］"; display: block; margin-left: -0.5em; margin-bottom: 0.3em; font-weight: bold; }
.modal_content .program a{ text-decoration: none; }
.modal_content .program a:hover{ text-decoration: underline; }
.modal_content .program a::after{ font-family: 'Font Awesome 5 Free'; font-style: normal; font-weight: 900; content: "\f35d"; margin-left: 0.5em; }





@media screen and (max-width: 767px) {/* 767pxまでの幅の場合に適応される */
.modal_content {
width: 90%;
height: auto;
padding:1em;
max-height: 90%;
overflow-y: auto;
font-size: 3rem;
}
}
